Commit 21f13f6a authored by Vangelis Koukis's avatar Vangelis Koukis
Browse files

Add snf-pithos-backend as a dependency for snf-app

parent 874db9f1
......@@ -77,7 +77,8 @@ INSTALL_REQUIRES = [
'python-daemon==1.5.5',
'snf-common>=0.7.3',
'vncauthproxy>=1.0',
'south>=0.7, <=0.7.3'
'south>=0.7, <=0.7.3',
'snf-pithos-backend >= 0.8.3'
]
EXTRAS_REQUIRES = {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment